body {
	font-family: 'Roboto', sans-serif;
}
.face-radio input {
	display: none;
}
.face-radio {
	text-align: center;
}
.face-radio [type=radio]+i {
	cursor: pointer;
	margin-right: 0.5rem;
	border: 5px solid #ffffff;
	padding: 10px;
	margin: 15px;
}
.face-radio [type=radio]:checked + i {
	border-bottom: 5px solid #3d7dda;
	border-top: 5px solid #3d7dda;
	border-radius: 50%;
}
